@charset "utf-8";
/* CSS Document */

/* == 10. Horizontal menu Background == */

/*====================
	Color Scheme Begin
=====================================================================
====================================================================*/

/* Menu bar background color */

#navigation, 
#nav li ul li, 
#nav li ul li a{
background: #b80505; 
}

/* Menu Item text color */
#nav li a, 
#nav li a:hover, 
#nav li ul li,
#nav li ul li a,
#nav li ul li a:hover  {
color: #fff; 

}

/* Menu Item background color on hover */
#nav li a:hover, 
#nav li ul li a:hover  {

}

/* Text Shadow */
#nav li a, 
#nav li a:hover, 
#nav li ul li a:hover  {

}


#menu_div{
clear: both;
position: relative;
top: 0;
left: 0;
} /* Free space to top specialy for menu */


#menu_div, #navigation, #menu, #nav{
height: auto; /* menu height */
}


#nav ul li a:hover, 
{
outline:none;
margin:0;
opacity: 0.95;/* Menu transparency on mouse hover*/
} 

#menu_div,
#navigation, 
#nav li a, 
#menu_div:not(:hover), 
#navigation:not(:hover)
{
/* Menu transparency on mouse out */
}


#menu {
position: relative;

}

#nav{
width:963px;  background:#d60000; float:left;margin:0;padding:0;
border-radius: 6px 6px 0 0;-webkit-border-radius: 6px 6px 0 0; -moz-border-radius: 6px 6px 0 0;-o-border-radius: 6px 6px 0 0;
position: relative;
}

#nav li a,#nav li {
float:left;
}

#nav li {
list-style:none;
position:relative; border-right:1px solid #bf0606;
}
#nav ul li a{color:#fff;}
#nav li a {

display:block;
line-height:45px;
padding:0 18px;

border-bottom:4px solid #d60000;
text-decoration:none;
margin:0;
outline:none;
font-family: 'ubunturegular';
font-size:14px;
text-transform:uppercase;
}
.active{/*border-bottom:4px solid #6a0c0f;*/}
#nav li a:hover{border-bottom:4px solid #6a0c0f;}
.home {background:url(../images/home_icon.png) 11px 13px no-repeat !important;padding-left:30px !important;}


/*====================
	Submenu 
=====================*/
#nav li ul {
display:none;
position:absolute;
left:0;
top:100%;
padding:0;
margin:0;
background-image:none !important;
} /* hide submenu */
#nav li ul a{line-height:15px; border-bottom:none !important}

#nav li:hover > ul {
display:block;

} /* show submenu on hover */
#nav li ul li a {
float:none;
 /* submenu item height */
min-width:154px; /* submenu item minimal width */
line-height:14px;
padding:10px 12px;
border-right: 0;
text-shadow: none;
display:block;
font-size:13px;
font-weight:400; border:none;
font-family: 'ubunturegular';
text-transform:inherit;
} /* Submenu item */

#nav li ul li {
_display:inline; /* for IE */
z-index:999; /*border-bottom:1px dotted #9c1818; */border-right:none;
}
#nav li ul li a:hover{background:#6a0c0f}
/* == 12. Sub-Sub Menu == */
#nav li ul li ul {
display:none;
}

#nav li ul li:hover ul {
left:100%;
top:0;
}

.dropdown_bottam{background:url(../images/dropdown.png) no-repeat 50% 80%;}
/*.ser{background-position:90% 75%;}*/
.right_arow{background:url(../images/dropdownleft.png) no-repeat 95% 60% !important;padding-right:10px;}
#nav li ul li a.right_arow:hover { background:#6a0c0f url(../images/dropdownleft.png) no-repeat 95% 60% !important;}
.menu-item-has-children {background:url(../images/dropdown.png) no-repeat 50% 80% !important;}
.footer_menubox .active{border:none;}